<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Verde alpino</string>
	<key>Black</key>
	<string>Nero</string>
	<key>Black &amp; Slate</key>
	<string>Nero e ardesia</string>
	<key>Black Titanium</key>
	<string>Titanio nero</string>
	<key>Blue</key>
	<string>Blu</string>
	<key>Blue Titanium</key>
	<string>Titanio blu</string>
	<key>Cloud White</key>
	<string>Bianco nuvola</string>
	<key>Coral</key>
	<string>Corallo</string>
	<key>Cosmic Orange</key>
	<string>Arancione cosmico</string>
	<key>Deep Blue</key>
	<string>Blu profondo</string>
	<key>Deep Purple</key>
	<string>Viola scuro</string>
	<key>Desert Titanium</key>
	<string>Titanio sabbia</string>
	<key>Gold</key>
	<string>Oro</string>
	<key>Graphite</key>
	<string>Grafite</string>
	<key>Green</key>
	<string>Verde</string>
	<key>Jet Black</key>
	<string>Jet Black</string>
	<key>Lavender</key>
	<string>Lavanda</string>
	<key>Light Gold</key>
	<string>Oro chiaro</string>
	<key>Midnight</key>
	<string>Mezzanotte</string>
	<key>Midnight Green</key>
	<string>Verde notte</string>
	<key>Mist Blue</key>
	<string>Azzurro nebbia</string>
	<key>Natural Titanium</key>
	<string>Titanio naturale</string>
	<key>Pacific Blue</key>
	<string>Blu Pacifico</string>
	<key>Pink</key>
	<string>Rosa</string>
	<key>Purple</key>
	<string>Viola</string>
	<key>Rose Gold</key>
	<string>Oro rosa</string>
	<key>Sage</key>
	<string>Salvia</string>
	<key>Sierra Blue</key>
	<string>Azzurro Sierra</string>
	<key>Silver</key>
	<string>Argento</string>
	<key>Sky Blue</key>
	<string>Celeste</string>
	<key>Soft Pink</key>
	<string>Rosa chiaro</string>
	<key>Space Black</key>
	<string>Nero siderale</string>
	<key>Space Gray</key>
	<string>Grigio siderale</string>
	<key>Starlight</key>
	<string>Galassia</string>
	<key>Teal</key>
	<string>Verde acqua</string>
	<key>Ultramarine</key>
	<string>Blu oltremare</string>
	<key>White</key>
	<string>Bianco</string>
	<key>White &amp; Silver</key>
	<string>Bianco e argento</string>
	<key>White Titanium</key>
	<string>Titanio bianco</string>
	<key>Yellow</key>
	<string>Giallo</string>
</dict>
</plist>
